Subject: RE: bug#6117: 24.0.50; dired-marked-face same as dired-flagged-face

From: "Drew Adams" <[email-masked]>
Date: Wed, 24 Aug 2011 11:16:01 -0700

> I also think it makes sense to create a new face `line-number'
> and inherit from it in `compilation-line-number'.  Another place
> that could use this face is Occur to highlight line numbers
> in the *Occur* buffer.

FWIW, grep and compilation output also refer to line numbers.  These are not the
numbers of the lines in those buffers, but they are line numbers.